Skip to main content
GET
/
api
/
v1
/
agents
/
{uuid}
/
webhooks
/
{webhookUuid}
Get one webhook
curl --request GET \
  --url https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/webhooks/{webhookUuid} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "webhook_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "url": "<string>",
    "events": [
      "conversation_status"
    ],
    "is_active": true,
    "has_secret": true,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Path Parameters

uuid
string<uuid>
required
webhookUuid
string<uuid>
required

Response

OK

success
boolean
data
object